* {
    margin: 0;
    padding: 0;
    border: 0 none;
}
body {
    background: rgba(229, 229, 229, 1);
}

a {
    color: #323232;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
}
.lotteryNamea{
    position: absolute;!important;
    left: 40px;!important;
    height: 25px;!important;
    font-size: 20px;!important;
    font-weight: 800;!important;
    line-height: 45px;
    color: #323232;!important;
}
.kaijiang_tb {
    position: absolute;
    right: 0px;
    top: 0;
    display: block;
    color: #fff;
    width: 40px;
    height: 50px;
    background: url(../images/jiangbei.png) center center no-repeat;
    background-size: 28px;
}

.menu_nav {
    width: 100%;
    background: white;
    overflow: hidden;
    margin-bottom: 7px
}

.menu_nav_li {
    width: calc(25% - 6px);
    margin: 4px 2px;
    border: 1px #346AB0 solid;
    border-radius: .25rem;
    line-height: 2.25rem;
    text-align: center;
    display: block;
    float: left;
}


.menu_nav_li_three {
    width: calc(33% - 6px);
    margin: 4px 2px;
    border: 1px #346AB0 solid;;
    border-radius: .25rem;
    line-height: 2.25rem;
    text-align: center;
    display: block;
    float: left;
}


.menu_nav .bar {
    background: #fff;
    opacity: 0.95;
    overflow: hidden;
    width: 100%;
    border-bottom: 6px solid rgba(0, 0, 0, 0.14);
}

.menu_nav .bar ul li {
    overflow: hidden;
    float: left;
    width: 25%;
    text-align: center;
}

.menu_nav .bar a {
    display: inline-block;
    line-height: 1.75rem;
    height: 1.75rem;
    padding: 0 .5rem;
}


.menu_nav .bar h2 {
    margin: .25rem .625rem;
    border-bottom: 1px #b2b2b2 solid;
    color: #333;
    font-size: 1.125rem;
    line-height: 2.5rem;
    height: 2.25rem;
    position: relative;
    padding-left: 1rem;
}

.menu_nav .bar h2 .square {
    position: absolute;
    display: inline-block;
    width: 2px;
    height: 1rem;
    background: none;
    background-color: #E33B3D;
    top: .8rem;
    left: .25rem;
}

.menu_nav .topnav a {
    color: #333;
}


.yc_div {
    width: 100%;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 7px;
    display: flex;
    flex-direction: column;
}


.yc_div .line {
    width: 100%;
    bottom: 0px;
    height: 1px;
    opacity: 1;
    background: #b2b2b2;
}


.yc_div .yc_header {
    overflow: hidden;
    display: flex;
    width: 100%;
    height: 45px;
}

.yc_header .lotteryName {
    width: 30%;
    height: 100%;
    position: relative;
    flex: 1;
    display: flex;
    justify-content: space-around;
}

.yc_header .lotteryName img {
    position: absolute;
    top: 12px;
    left: 12px;
    width: 25px;
    height: 25px;
    color: rgba(245, 85, 17, 1);
}

.yc_header .lotteryName span {
    position: absolute;
    /*top: 12px;*/
    left: 40px;
    line-height: 45px;
    height: 25px;
    font-size: 19.2px;
    font-weight: 900;
    color: #323232;
}

.yc_header .lotteryNameFu {
    width: 30%;
    height: 100%;
    flex: 1;
    position: relative;
    display: flex;
    justify-content: space-around;
}


.yc_header .lotteryNameFu a {
    position: absolute;
    /*top: 14px;*/
    right: 10px;
    height: 25px;
    font-size: 16px;
    line-height: 45px;
    font-weight: 400;
    color:#323232;
    text-align: center;
}

.yc_header .lotteryNameFu2 {
    margin-right: 10px;
}

.yc_header .lotteryNameFu2 a {
    color: #323232;
    font-size: 16.8px;
    font-weight: 400;
    line-height: 45px;
    text-align: center;
    margin-left: 20px;
}

.yc_cont {
    margin: 2px 15px;
}

.yc_cont .article-title-list li a {
    height: 47px;
    font-size: 19.2px;

    line-height: 47px;
    color: #323232;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px dotted #e5e5e5;;
}

.article-title-list li a:before {
    content: '';
    margin-top: -0.1rem;
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 50%;
    display: inline-block;
    background: #323232;
    margin-right: 1rem;
    vertical-align: middle;
}


.yc_button .gengduo {
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(12, 84, 166, 1);
}

.jzflgn {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
}

.jzflgn-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.jzflgn-list li {
    padding: 5px 0;
    float: left;
    width: 20%;
    text-align: left;
    cursor: pointer
}

.jzflgn-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}


.article {
    overflow: hidden;
    zoom: 1;
    margin: 2px 15px;
}

.article-list {
    width: 100%;
}


.article-list li a {
    height: 47px;
    line-height: 47px;
    color: #323232;
    display: block;
    font-size: 19.2px;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px dotted #e5e5e5;
}

.article-list li a:before {
    content: '';
    margin-top: -0.1rem;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    display: inline-block;
    background: #323232;
    margin-right: 1rem;
    vertical-align: middle;
}

.btn {
    width: 100%;
    overflow: hidden;
    height: 65px;
    line-height: 65px;
    text-align: center;
    margin: auto;
}

.btn button {
    font-size: 20px;
    background-color: white;
}

.btn_back {
    margin-right: 5px;
}


.zhuanti {
    background: #fff;
    opacity: 0.95;
    overflow: hidden;
    width: 100%;
    border-bottom: 6px solid rgba(0, 0, 0, 0.14);
}

.zhuanti ul li {
    padding-top: 5px;
    float: left;
    width: 33%;
    text-align: center;
}


.zhuanti .line {
    width: 100%;
    height: 1px;
    background: #b2b2b2;
}

.zhuanti .rmzt {
    padding-left: 15px;
    font-size: 20px;
    font-weight: 400;
    color: rgba(255, 87, 51, 1);
}
